<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>174</count>
    <element key="AbCore.AbUpdater.MessageConnect" value="Conectar" />
    <element key="AbCore.AbUpdater.MessageDownload" value="Descargar" />
    <element key="AbCore.AbUpdater.MessageUpdate" value="Actualizar" />
    <element key="AbCore.AbUpdater.MessageReady" value="Finalizar" />
    <element key="AbCore.AbUpdater.MessageCancel" value="Cancelar proceso" />
    <element key="AbCore.AbUpdater.MessageContinue" value="Cerrar" />
    <element key="AbCore.AbUpdater.MessageSuccessNoUpdate" value="No es necesario actualizar. Está utilizando actualmente la última versión." />
    <element key="AbCore.AbUpdater.MessageSuccessSettingUpdate" value="Se ha descargado una actualización de seguridad. Pulse en 'Cerrar' para reiniciar el programa" />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdate" value="Se ha descargado una actualización importante. Pulse en 'Cerrar' para iniciar la actualización." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdateWebsite" value="Existe una nueva actualización disponible para descargar. Pulse en 'Cerrar' para ir a la pagina de descarga de actualizaciones." />
    <element key="AbCore.AbUpdater.MessageFailure" value="No se puede realizar la comprobación de actualizaciones. Asegúrese de que su PC está conectado a Internet e inténtelo de nuevo en un par de horas." />
    <element key="AbCore.AbSurvey.Ask" value="Lamentamos que quiera desinstalar el programa. Ayúdenos a mejorar futuras versiones del programa y coméntenos las razones por las que desea desinstalarlo. ¿Sería tan amable de ayudarnos rellenando un breve cuestionario?. Tan sólo le llevará un par de minutos de su tiempo (requiere conexión a Internet)" />
    <element key="AbCore.AbSurvey.Url" value="https://www.abelssoft.net/survey/index.php?sid=3" />
    <element key="AbCore.AbNewsletterAbo.Url" value="https://abelssoft.de/k/newsletterSubscribeEn.do?email=%1&amp;groupid=2&amp;sectorid=3&amp;mail=true" />
    <element key="AbCore.AbNewsbox.NeverShow" value="No volver a mostrar mensajes de noticias" />
    <element key="AbCore.AbNewsbox.Close" value="Cerrar ventana de mensajes" />
    <element key="AbCore.AbNewsletterAbo.MainText" value="Permanezca actualizado: Suscríbase a nuestro boletín de noticias y le informaremos de nuevas versiones y actualizaciones." />
    <element key="AbCore.AbNewsletterAbo.EmailText" value="Dirección de correo-E:" />
    <element key="AbCore.AbNewsletterAbo.Button" value="Suscribirse ahora &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.Success" value="!Gracias!. Se ha dado de alta en nuestro boletín de noticias. Recibirá en breves, un cupón de descuento en su correo-E." />
    <element key="AbCore.AbNewsletterAbo.Offline" value="Parece que no se encuentra conectado a Internet. Inténtelo un poco más tarde." />
    <element key="AbCore.AbNewsletterAbo.InvalidEmail" value="La dirección de correo-E no es válida. Introduzca una dirección válida o cierre esta ventana." />
    <element key="AbCore.AbLiteRegistrationGUI.Window.Title" value="Registro gratuito" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro" value="Necesita desbloquear este programa antes de usarlo. Es un proceso gratuito sólo se hace sólo una vez." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading1" value="Necesita desbloquear este programa. Rellene el siguiente formulario:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.FirstName" value="Nombre:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.LastName" value="Apellidos:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Register" value="Obtener un código de desbloqueo gratuito ahora &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Or" value="o" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading2" value="¿Ha recibido su código de desbloqueo? En tal caso, introdúzcalo a continuación:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Code" value="Código de desbloqueo:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.RegisterUsingKey" value="Desbloquear ahora &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Invalid" value="Este código de desbloqueo no es válido. Por favor, compruébelo. Si tiene cualquier problema, no dude en contactar con nosotros en esta dirección: contact@abelssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Valid" value="¡Muchas Gracias! Ahora podrá utilizar el programa." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid" value="Acabamos de enviarle un correo-E con su enlace de desbloqueo personal. En caso de que no recibirlo en los próximos 5 minutos, compruebe si ha introducido correctamente su dirección de correo-E, y las carpetas de SPAM. En caso de dudas, póngase en contacto con nosotros en: contact@abelssoft.net." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestInvalid" value="Como no pudimos verificar su activación, mándenos un correo-E a nuestro soporte para obtener un código de activación." />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskClose" value="Si cierra esta ventana antes de registrarse, el programa no se iniciará. ¿Desea cerrar el programa?" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskCloseTitle" value="¿Cerrar el programa?" />
    <element key="AbCore.AbLiteRegistrationGUI.ManualURL" value="https://www.abelssoft.de/k/regLite.do?a=%1&amp;l=%2&amp;af=%3" />
    <element key="AbCore.AbLiteRegistrationGUI.EmailRequestURL" value="https://www.abelssoft.de/k/regLiteAuto.do?mail=true&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbLiteRegistrationGUI.InstantRegistrationURL" value="https://www.abelssoft.de/k/regLiteAuto.do?mail=false&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbBugReporter.title" value="Ha ocurrido un problema" />
    <element key="AbCore.AbBugReporter.maintext" value="Ayúdenos a analizar este problema haciendo clic en 'Enviar' para remitirnos una copia del mensaje de error. " />
    <element key="AbCore.AbBugReporter.cancel" value="No enviar" />
    <element key="AbCore.AbBugReporter.send" value="Enviar informe" />
    <element key="AbCore.AbBugReporter.connecting" value="Estado: Conectando al servidor..." /> 
    <element key="AbCore.AbBugReporter.sending" value="Estado: Envíando informe" />         
    <element key="AbCore.AbBugReporter.success" value="Hemos recibido el informe de error. Muchas gracias" />      
    <element key="AbCore.AbBugReporter.failure" value="No se ha podido enviar el informe. Asegúrese de tener una conexión a Internet activa" />   
    <element key="AbCore.AbScheduler.NoTaskInfo" value="El programador no está activo actualmente" />
    <element key="AbCore.AbScheduler.NotPlanned" value="No está previsto" />
    <element key="AbCore.AbScheduler.SchedulerNotInitializedTitle" value="Programador" />
    <element key="AbCore.AbScheduler.SchedulerNotInitialized" value="No se puede crear la tarea" />
    <element key="AbCore.AbScheduler.lblWelcome" value="Bienvenido al asistente de programación" />
    <element key="AbCore.AbScheduler.lblNextRunTime" value="Ejecutar próxima programación" />
    <element key="AbCore.AbScheduler.btnRemoveSchedule" value="Eliminar la tarea" />
    <element key="AbCore.AbScheduler.btnCreateSchedule" value="Crear una tarea" />
    <element key="AbCore.AbScheduler.BackButton" value="Atrás" />
    <element key="AbCore.AbScheduler.NextButton" value="Siguiente" />
    <element key="AbCore.AbScheduler.FirstDescription" value="Seleccionar un método" />
    <element key="AbCore.AbScheduler.SecondDescription" value="Seleccionar la frecuencia" />
    <element key="AbCore.AbScheduler.ThirdDescription" value="Seleccione horario y periodicidad" />
    <element key="AbCore.AbScheduler.FinishedDescription" value="Finalizado. Haga clic en el botón de abajo para programar la tarea" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan0" value="Diariamente" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan1" value="Semanalmente" />
    <element key="AbCore.AbScheduler.radioGroupEvents0" value="Programar horario" />
    <element key="AbCore.AbScheduler.radioGroupEvents1" value="En cada inicio de sesión" />
    <element key="AbCore.AbScheduler.lblTime" value="Hora" />
    <element key="AbCore.AbScheduler.checkStartOnBatteries" value="No iniciar, si el equipo funciona con la batería" />
    <element key="AbCore.AbScheduler.lblPriority" value="Prioridad:" />
    <element key="AbCore.AbScheduler.Priorities.Idle" value="Muy baja" />
    <element key="AbCore.AbScheduler.Priorities.BelowNormal" value="Baja" />
    <element key="AbCore.AbScheduler.Priorities.Normal" value="Normal" />
    <element key="AbCore.AbScheduler.Priorities.AboveNormal" value="Alta" />
    <element key="AbCore.AbScheduler.Priorities.High" value="Muy alta" />
    <element key="AbCore.AbBugReporter.CheckBoxEmail" value="Enviar dirección de correo-E" />
    <element key="AbCore.AbBugReporter.TextEmail" value="Ayúdenos a mejorar nuestro programa. Puede enviarnos sus consultas por correo-E. Esta información es opcional" />
    <element key="AbCore.AbBugReporter.SendAndUpdate" value="Enviar informes y comprobar actualizaciones" />
    <element key="AbCore.AbFontInstaller.Installing" value="instalando..." />
    <element key="AbCore.AbFontInstaller.Download" value="descarga... " />
    <element key="AbCore.AbFontInstaller.Success" value="Instalación éxitosa" />
    <element key="AbCore.AbFontInstaller.Title" value="Instalando tipografías " />
    <element key="AbCore.AbFontInstaller.Headline" value="Descargando tipografías" />
    <element key="AbCore.AbBugReporter.DownloadAndInstallFont" value="Instalar tipografía" />
    <element key="AbCore.AbBugReporter.ProblemOccured1" value="Se ha encontrado un error en su sistema. " />
    <element key="AbCore.AbBugReporter.ProblemOccured2" value="Una tipografía no está instalada correctamente: " />
    <element key="AbCore.AbBugReporter.InstallDescription" value="Puede descargar e instalar la tipografía adecuada ahora " />
    <element key="AbCore.AbBugReporter.DownloadInstall" value="Descargar e instalar la tipografía" />
    <element key="AbCore.AbInfoForms.Controls.TitleControl.Undertitle" value="Comprar la versión completa de %1" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lblTitle" value="Activar la versión completa de %1 día" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.lbl30DaysText" value="Ésta es una versión completamente funcional de %1. Podrá utilizarla durante %2 días. Podrá obtener su código de desbloqueo haciendo clic en el botón de abajo." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Text" value="Comprar la versión completa por: %1" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnBuyFullVersion.Description" value="Potencia completa: Versión completa sin restricciones. Comprar por internet ahora." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Text" value="Activar la versión completa de %1 día" />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnEnable30DaysVersion.Description" value="Prueba %1 %2 gratuita. Clic aquí para obtener una licencia de %2 días." />
    <element key="AbCore.AbInfoForms.Controls.EnableTestPeriodControl.btnClose" value="Salir" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.Title" value="Esta función sólo está disponible en la versión completa" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesDescription" value="Obtenga información sobre las ventajas de la versión completa" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkYesText" value="Más información" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoText" value="Atrás" />
    <element key="AbCore.AbInfoForms.Forms.BlockPremiumFunctionForm.LinkNoDescription" value="Continuar trabajando con %1" />
    <element key="AbCore.AbInfoForms.Controls.Benefits.BenefitListControl.lblHeaderBenefit" value="Resumen de las ventajas" />
    <element key="AbCore.AbInfoForms.Controls.Links.SmallLink.LinkText" value="Comprar en línea" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Text" value="Comprar en línea" />
    <element key="AbCore.AbInfoForms.Controls.Links.BigCommandLink.Description" value="Clic aquí para obtener la versión completa (%1, entrega inmediata)" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus1" value="La versión de prueba de %1 días ha expirado" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.TestTimeStatus2" value="La versión de prueba de %1 días sigue siendo utilizable durante %2 días" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestStarts" value="0 días" />
    <element key="AbCore.AbInfoForms.Controls.RemainingTime.RemainingTimeControl.lblTestEnds" value="%1 días" />
    <element key="AbCore.AbInfoForms.Controls.UpgradeControl.lblBuyHead" value="Comprar la versión completa por sólo %1" />
    <element key="AbCore.AbInfoForms.Forms.UpgradeForm.btnClose" value="No quiero comprarla" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.UseProgramWithoutCode" value="Utilice el programa esta vez sin el código de desbloqueo" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.ReRequestCode" value="Volver a solicitar el código " />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid.Notify" value="Acabamos de enviarle un correo-E con su enlace de desbloqueo personal. En caso de que no recibirlo en los próximos 3 minutos, compruebe si ha introducido correctamente su dirección de correo-E, y las carpetas de SPAM. En caso de dudas, póngase en contacto con nosotros en: contact@abelssoft.net." />
    <element key="AbCore.AbUpdater.GuiBasedUpdateCheck.NewUpdateFound" value="Hemos encontrado una nueva actualización de %1. ¿Desea actualizarla?" />
    <element key="AbCore.AbUpdater.GuiBasedUpdateCheck.NewUpdateFoundTitle" value="Nueva actualización encontrada" />
    <element key="AbSecurePassword.Paste" value="Pegar" />
    <element key="AbSecurePassword.DeleteError" value="Al eliminar partes de la contraseña parece haber salido algop mal. Introduzca de nuevo la contraseña." />
    <element key="AbSecurePassword.DeleteErrorTitle" value="Error" />
    <element key="AbCore.AbFontInstaller.DownloadError" value="No se ha podido descargar el archivo de tipografías" />
    <element key="AbCore.AbFontInstaller.DownloadSuccess" value="Descarga éxitosa" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.WaitingUntilOpenMailClick" value="Compruebe su correo (también su correo no deseado) y haga clic en el enlace que le hemos enviado." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.UnlockingText" value="Desblkoqueando el programa... espere..." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.ThanksForActivating" value="El programa ha sido activado..." />
    <element key="AbCore.AbNewsletterAbo.SpamEmail" value="No podemos enviar nada a esta dirección de correo-E. Intente con otra." />
    <element key="AbCore.AbNewsletterAbo.EmptyEmail" value="Introduzca su dirección de correo-E." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro.CheckingForAutomaticInternetActivation" value="Comprobando la activación del cliente por internet..." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.UnlockingTextRequestSupport" value="Contacte con nuestro soporte en: contact@abelssoft.net para obtenerer su clave." />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Cancel" value="Cancelar" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.NoInternetConnection" value="¿Sin conexión  a internet?" />
    <element key="AbCore.AbLiteRegistrationGUI.Success.KnownCustomer" value="¡Esta aplicación ya está activada. Gracias por su interés en nuestros productos!" />
	<element key="AbCore.AbLiteRegistrationGUI.Success.AlreadyRegisteredForProduct" value="¡Ya ha activado este producto. Muchas gracias." />
    <element key="AbCore.AbNewsletterAbo.ShouldntStartWithWww" value="Su dirección de correo-E empieza por 'www.', y normalmente no es así." />
    <element key="AbCore.AbNewsletterAbo.NeedInternetAccessToRegister" value="Necesita una conexión activa a Internet para registrarse. El cortafuegos deberá permitir la conexión." />
    <element key="AbCore.AbLiteRegistrationGUI.SupportEmail" value="contact@abelssoft.net" />
    <element key="AbCore.AbGui.EnsureInternetWorksThenTryAgain" value="Asegúrese de que el programa puede acceder a Internet, y haga clic aquí para volver a intentarlo." />
    <element key="AbCore.AbGui.IgnoreThisTypeOfNotification" value="Ignorar este tipo de notificaciones" />
    <element key="AbCore.AbApi.NeueVersion" value="Nueva versión" />
    <element key="AbCore.AbApi.InstallButtonTooltip" value="Cerrar el programa, descargar la actualización e instálarla" />
    <element key="AbCore.AbGui.InstallUpdate" value="Instalar" />
    <element key="AbCore.AbGui.RegistrationSuccessfulAppFree" value="El registro fue éxitoso, y la aplicación está desbloqueada." />
    <element key="AbCore.AbApi.DownloadFromLoginAreaTooltip" value="Abrir un navegador para descargar el fichero desde el acceso" />
    <element key="AbCore.AbApi.GoToWebLoginArea" value="Ir al inicio de sesión en la web" />
    <element key="AbCore.AbApi.LanguageFileUpdated" value="¡Se han actualizado los ficheros de idioma!" />
    <element key="AbCore.AbApi.NetworkIssueText" value="Problema de acceso a Internet - ¿está prohibiendo su cortafuegos el acceso?" />
    <element key="AbCore.AbApi.ConfirmAction" value="Confirmar" />
    <element key="AbCore.AbApi.IgnoreVersionXwhenLookingForAutoUpdates" value="Ignorar la versión {0} al buscar automáticamente las actualizaciones" />
    <element key="AbCore.AbGui.TryAgain" value="Intentar de nuevo" />
    <element key="AbCore.AbGui.IgnoreVersion" value="Ignorar esta versióponible" />
    <element key="AbCore.AbGui.GoToPromotionUrl" value="Visitar oferta" />
    <element key="AbCore.AbGui.Ok" value="Aceptar" />
    <element key="AbCore.AbGui.Cancel" value="Cancelar" />
    <element key="AbCore.AbGui.Yes" value="Si" />
    <element key="AbCore.AbGui.No" value="No" />
    <element key="AbCore.AbLiteRegistrationGUI.Checkbox.Terms" value="Si, he leído los términos y la política de privacidad." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.TermsWarning" value="¡Confirme que ha leído los términos y la política de privacidad!" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.Terms" value="Mostrar términos" />
    <element key="AbCore.AbLiteRegistrationGUI.Link.PrivacyPolicy" value="Mostrar políticas de privacidad" />
    <element key="AbCore.AbGui.ErrorHappened" value="Ha ocurrido un error" />
    <element key="AbCore.AbGui.SendBugReport" value="¿Enviar informe?" />
    <element key="AbCore.AbGui.CommonWords.Close" value="Cerrar" />
    <element key="AbCore.AbGui.ThanksForReportingBug" value="Gracias por informar de ese error. Intentaremos solucionarlo tan pronto como podamos." />
    <element key="AbCore.AbGui.ClickToClipboardText" value="Clic para copiar al portapapeles" />
    <element key="AbCore.AbGui.ShareNow" value="Compartir ahora:" />
    <element key="AbCore.AbFlexTrans.Thanks" value="Gracias a" />
    <element key="AbCore.AbFlexTrans.By" value="Oficialmente por" />
    <element key="AbCore.AbFlexTrans.Anonymous" value="Anónimo" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="26.02.2021 16:00:20" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="es" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Spanish [es-ES] M.A.G." />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="ES" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="MovieCut" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>